Module | Sequel::Plugins::PreparedStatements::ClassMethods
In: | lib/sequel/plugins/prepared_statements.rb

### Methods

inherited

### Public Instance methods

inherited(subclass)

Setup the datastructure used to hold the prepared statements in the subclass.

[Source]

        # File lib/sequel/plugins/prepared_statements.rb, line 39
    39:         def inherited(subclass)
    40:           super
    41:           subclass.instance_variable_set(:@prepared_statements, :insert=>{}, :insert_select=>{}, :update=>{}, :lookup_sql=>{}, :fixed=>{})
    42:         end

[Validate]